/* Index page specific styling */

/* Hero section */
.hero-section {
  background-image: url('../assets/BackgroundHero2.jpg');
  background-size: cover;
  background-position: center;
  color: var(--color-secondary-1);
  height: 70vh;
}

.hero-image {
  background-image: url('../assets/BotHero.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.hero-description {
  max-width: 31.25rem; /* 500px */
}

/* Client logos */
.client-logos img {
  height: 2.5rem; /* 40px */
  margin: 0 1rem 1rem;
}